Subject: bug#62556: 29.0.60; [PATCH] Fix regression when calling 'eshell-command' with a pipeline in the background

From: Eli Zaretskii <[email-masked]>
Date: Thu, 06 Apr 2023 13:32:22 +0300

> Date: Sun, 2 Apr 2023 15:09:01 -0700
> From: Jim Porter <[email-masked]>
> Cc: [email-masked]
> 
> On 4/1/2023 10:31 AM, Jim Porter wrote:
> > I'll make sure these issues are addressed in the patches for master and 
> > then push them in a day or so, too.
> 
> Pushed to master as 093a360251a. Closing this now.
> 
> Hopefully this works on MS-Windows; I think I wrote it in a way where it 
> should behave the same on all platforms. If not, just let me know, and 
> I'll try to fix it.

Which tests are those?  The commit you name has no changes for the
test suite, so I'm unsure which tests to run.